Subject: Re: Resignation- Inayat Ali
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 14 Feb 2020 07:33:55 +0000

Yes send him the abscond letter

From: HR Livesalesman <[email-masked]<mailto:[email-masked]>>
Date: Friday, 14 February 2020 at 10:50 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Resignation- Inayat Ali

Hi Sir/ Ma'am,

What we can proceed now, also we had not shared abscond notice yet. Shall I send it.

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On 12 Feb, 2020, at 20:34, inayat ali <[email-masked]<mailto:[email-masked]>> wrote:

Hi Harpreet

Please let me know, how to collect my original certificates from the organisation.

Thanks
Inayat Ali

Get Outlook for Android<https://aka.ms/ghei36>

________________________________
From: Inayat Ali <[email-masked]<mailto:[email-masked]>>
Sent: Friday, February 7, 2020 10:14:34 PM
To: Harpreet Jaswal <[email-masked]<mailto:[email-masked]>>
Cc: HR Livesalesman <[email-masked]<mailto:[email-masked]>>
Subject: Resignation- Inayat Ali

Hi Harpreet,

This is to inform you that I would not be able to render my services to the organisation anymore due to personal circumstances. Kindly consider this as my formal resignation w.e.f 8th Feb' 2020.

I appreciate the opportunities for professional development that you have provided me and I have enjoyed my tenure in the organisation.

Also, I would like to thank you for giving me the opportunity to work in this organisation and work alongside such a dedicated team.

Thank you again for the opportunity to work at Cherry E-commerce Ltd. I wish you all the best and look forward to stay in touch.

Regards
Inayat Ali